<component name="ArtifactManager">
  <artifact type="jar" name="multibrot:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/multibrot_jar</output-path>
    <root id="archive" name="multibrot.jar">
      <element id="module-output" name="multibrot" />
    </root>
  </artifact>
</component>